com.sleepycat.db

## Class ReplicationLockoutException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.sleepycat.db.DatabaseException
      - - com.sleepycat.db.ReplicationLockoutException

All Implemented Interfaces:
  java.io.Serializable

    public class ReplicationLockoutException
    extends DatabaseException

Thrown when an operation was blocked by client/master synchronization.

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class com.sleepycat.db.DatabaseException

`getEnvironment, getErrno, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`